<div id="alert-upload" style="width: 500px; padding-left: 15px;"></div>

<ul id="files" class="list-group files" style="width: 500px;">
#{list items:nonSpk?.getInformasiLainnya(), as:'info'}
    <li class="list-group-item">
        <a href="${info?.blob?.getDownloadUrl()}"><i class="fa fa-download">
        ${info?.blob?.blb_nama_file}</i> <abbr title="Tanggal Kirim" class="initialism">
            (${info?.blob?.blb_date_time?.formatDateTime()})</abbr>
        </a>
        #{if active_user.PP && !disabled}
            &nbsp;&nbsp;
            <a href="javascript:void(0)" title="Hapus" class="removeDok"
               id="${info.dlk_id}">
                <i class="fa fa-trash-o"></i>
            </a>
        #{/if}
    </li>
#{/list}
</ul>

#{if active_user.isPpk() && !disabled && !nonSpk?.paket?.pkt_status?.isSelesaiLelang()}
<div class="btn btn-success fileinput-button">
    <i class="fa fa-plus-circle"></i>
    <span>Upload</span>
    <input id="informasiLainnya" type="file" name="file">
</div>
<div id="progress" class="progress" style="display: none;">
    <div class="progress-bar progress-bar-success"></div>
</div>
<div id="alert-upload" style="margin-top: 10px;"></div>
<div class="bs-callout bs-callout-info">
    &{'nonspk.info_lainnya_ba'}
</div>
#{/if}